[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_smiuirtl' (#crwlib)

# SmiuiRtlLibrary

## Declaration

Source position: _crw_smiuirtl.pas line 599

`var SmiuiRtlLibrary: record`
`Valid: Boolean;`
`libHandle: TLibHandle;`
`numLoaded: Integer;`
`numFailed: Integer;`
`Report: PureString;`
`end = (Valid: False; libHandle: 0; numLoaded: 0; numFailed: 0; Report: '');`